<?xml version="1.0" encoding="UTF-8"?>
<module codename="org.netbeans.modules.j2ee.weblogic9/1">
<module_version install_time="1165464515968" last="true" origin="installer" specification_version="1.5.21">
<file crc="1694787714" name="config/Modules/org-netbeans-modules-j2ee-weblogic9.xml"/>
<file crc="2990775716" name="modules/locale/org-netbeans-modules-j2ee-weblogic9_ja.jar"/>
<file crc="76155284" name="modules/locale/org-netbeans-modules-j2ee-weblogic9_pt_BR.jar"/>
<file crc="271859337" name="modules/locale/org-netbeans-modules-j2ee-weblogic9_zh_CN.jar"/>
<file crc="422464995" name="modules/org-netbeans-modules-j2ee-weblogic9.jar"/>
</module_version>
</module>
